@charset "utf-8";

:root{
	--main-color: #ffdf51;
	--deep-color: #ffa127;
	--bg-complementary: #fff0bf;

	--bg-text: #333;
	--move-text-color: #01011d;
	--sub-title-color: #49cb9c;
}

.footer_menu .f_sns {filter: invert(1);}
.read_wrap .main_tit{color: var(--main-color) !important;}
.read_wrap > section + section .main_tit{color: var(--sub-title-color) !important;}
